BODY {
	FONT-SIZE: 12px;
	COLOR:#333; 
	LINE-HEIGHT: 14px; 
	font-family: Arial, Helvetica, sans-serif,'ËÎÌå';
	margin:0;
	background:url(../images/bj.jpg)  #767b7f top center repeat-x;;
	}

A {
	COLOR: #333; TEXT-DECORATION:none;
}
A:hover {
color:#990000;
TEXT-DECORATION: none
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}

ul,li{
	padding:0;
	margin:0;
	list-style:none;
}
form{
margin:0;
}

.contact{
	padding:0 5px;
	line-height:20px;
}
.content{
	padding:5px;
	line-height:25px;
}
.white{
color:#FFFFFF;
font-size:14pa;
font-weight:bold;
}
.input{
	width:110px;
	height:20px;
	line-height:20px;
	background:url(input_bj.jpg) 0 0 repeat-x;
	border:#b2b2b2 solid 1px;
}
.reg{
	background:url(4.jpg) 0 0 repeat-x;
	width:71px;
	font-size:12px;
font-weight:bold;
	color:#FFFFFF;
	height:23px;
	line-height:23px;
	border:none;

}
.login{
	background:url(4.jpg) 0 0 repeat-x;
	width:71px;
	font-size:12px;
font-weight:bold;
	color:#FFFFFF;
	height:23px;
	line-height:23px;
	border:none;

}
.rbsy{
	width:205px;
	height:68px;
	border:1px solid #dcdcdc;
}
.hsbm{
	border:2px dashed #676767;
}
.tij{
   background:#b7b7b7;
	width:40px;
	font-size:12px;
	height:20px;
	line-height:20px;
	border:none;

}
.nyan{
background:url(26.jpg);
	width:154px;
	font-size:12px;
	height:32px;
	line-height:32px;
	border:none;

}
.czz{
   background:#b7b7b7;
	width:40px;
	font-size:12px;
	height:20px;
	line-height:20px;
	border:none;

}
.searchbt{
	background:url(bt_search.jpg) 0 0 no-repeat;
	width:17px;
	height:19px;
	border:0;
}
.footer,.footer a{
	color:#FFF;
}

.table{
	border:#E6E6E6 solid 1px;
	background:url(table_bj.jpg) #FAFAFA bottom repeat-x;
}
.atop{
	margin-top:5px;
}

.bt{
	background:url(bt_bj.jpg) 0 0 repeat-x;
	border:#5AAEDA solid 1px;
	color:#006AC4;
	font-size:13px;
	font-weight:700;
}

.index_contact{
	color:#507122;
	line-height:22px;
	padding:6px;
	background:url(tel_bj.jpg)  top left no-repeat;
}
.index_ab{
	color:#5A5A5A;
	line-height:23px;
	background:url(inab.jpg) 0 0 no-repeat;
	padding:5px 20px 20px 20px
}
.WebMenu{
	line-height:25px;
	text-indent:25px;
	border-bottom:#CCCCCC dashed 1px;
}
.WebMenu a{
	color:#565656;
	font-size:12px;
	text-align:left;
	line-height:25px;
}
.WebMenu a:hover{
	color:#F60;
	font-size:12px;
	text-align:left;
	line-height:25px;
}
.mainmenu ul li{
	width:93px;
	float:left;
	margin-left:25px;

}
.mainmenu ul li a{
	display:block;
	width:93px;
	height:34px;
	line-height:34px;
	color:#FFF;
	font-size:13px;
	font-weight:700;
	font-family: Arial, Helvetica, sans-serif,'Î¢ÈíÑÅºÚ','ËÎÌå';
	text-align:center;
}
.mainmenu ul li a:hover{
	display:block;
	width:93px;
	height:34px;
	line-height:34px;
	color:#FFFF00;
	font-size:13px;
	font-weight:700;
	font-family: Arial, Helvetica, sans-serif,'Î¢ÈíÑÅºÚ','ËÎÌå';
	text-align:center;
}
.lcontact{
	padding:6px;
	line-height:23px;
	font-size:12px;
	color:#565656;

}
.news{
	line-height:26px;
}
a.news {
	color:#000000;
	display:block;
	width:270px;
	text-indent:9px;
}
a.news:hover{
	color:#F60;
	display:block;
	width:270px;
	text-indent:9px;
}

.dhleft a{
	background:url(left_bj.jpg) 0 0 no-repeat;
	width:197px;
	height:27px;
	display:block;
	text-indent:30px;
	font-size:13px;
	font-weight:700;
	line-height:27px;
	margin:2px auto;
	color:#FFF;
}
.dhleft a:hover{
	color:#FF0;
}
.tb{
color:#000;
font-size:14px;
}
.tb a{
color:#000;
font-size:14px;
}
.tb a:hover{
color:#ff6602;
font-size:14px;
}
.right{
background:url(yj.jpg);
height:40px;
line-height:40px;
}
.right .cn{
color:#000;
font-size:14px;
font-weight:700;
padding-left:50px;
}
.left{
height:32px;
line-height:32px;
}
.left .cn{
color:#fff;
font-size:14px;
font-weight:700;
padding-left:30px;
}
.left1{
height:62px;
line-height:62px;
}
.left1 .cn{
color:#fff;
font-size:14px;
font-weight:700;
}
.left2{
color:#fff;
font-size:12px;
}
.left2 a{
color:#fff;
font-size:12px;
}
.left2 a:hover{
color:#fff;
font-size:12px;
}
.left3{
height:50px;
line-height:50px;
color:#fff;
font-size:14px;
font-weight:700;

}
.left3 a{
color:#fff;
font-size:14px;
font-weight:700;
}
.left3 a:hover{
color:#fff;
font-size:14px;
font-weight:700;
}
.nk{
	border: 1px solid #cccccc;
}
.jk{
	font-size: 10px;
	color: #295487;
	text-decoration: underline;
}
.ks{
display:block;
float:left;
text-align:center;
background:url(../images/12.jpg) 0 0 no-repeat; 
width:150px; 
height:46px; 
line-height:46px; 
font-size:14px; 
color:#fff; 
font-weight:700;
}

.kh{
display:block;
float:left;
text-align:center;
background:url(../images/13.jpg) 0 0 no-repeat; 
width:150px; 
height:46px; 
line-height:46px; 
font-size:14px; 
color:#333; 
font-weight:700;
}
#sddm
{	margin: 0 auto;
	padding: 0;
	z-index: 300;
	width: 100%;
	color:#000;
	}

#sddm li
{	margin: 0;
	padding: 0;
	z-index: 300;
	list-style: none;
	float: left;
	line-height:46px;
	font: bold 14px arial;
}

#sddm li a
{	display: block;
	color: #000;
	text-decoration: none;
text-align:center;
height:46px;
font-size:14px;
font-weight:700;
line-height:46px;
	}

#sddm li a:hover
{	
 background:url(../images/6.jpg)  top left no-repeat;
  color:#fff;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	z-index: 300;
	width:116px;
	padding: 0;
}
#sddm div a
	{
	display: block;
	color: #000;
	background:#fff;
	text-decoration: none;
	text-align:center;
	height:25px;
	font: 12px arial;
	line-height:25px;
	border: 1px solid #ccc;
		}

#sddm div a:hover
	{	
		display: block;
	color: #000;
	background:#999999;
	text-decoration: none;
text-align:center;
height:25px;
font: 12px arial;
line-height:25px;
		border: 1px solid #ccc;
	}